---
wsId: CTrade
title: C-Trade
altTitle: 
authors:
- danny
users: 10000
appId: com.ctrade.mobile
appCountry: us
released: 2020-12-19
updated: 2022-01-24
version: 1.1.7
stars: 
ratings: 
reviews: 
size: 
website: https://www.c-trade.com/
repository: 
issue: 
icon: com.ctrade.mobile.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-10-04
signer: 
reviewArchive: 
twitter: CTrade_official
social:
- https://www.facebook.com/CTradeProOfficial
redirect_from: 

---

### App Description
C-Trade is a centralized trading platform:

> Trade crypto perpetual contracts and derivatives in our convenient mobile app! We make it easier and faster to trade BTC and ETH on your mobile device.

It also appears to offer perpetual contracts for bitcoin and ethereum.

> At C-Trade we currently offer BTCUSD and ETHUSD trading pairs, with up to 150x leverage at any time! Which is higher than the industry standard!

### The Site

From [__Asset Security__](https://help.c-trade.com/hc/en-us/articles/360050868274-Asset-Security):

> In order to keep your assets safe, almost all of our customer’s deposits are stored in multi-signature cold wallets. C-Trade always keeps the hot wallets topped up in order to be able to provide lightning fast withdrawals.

Found in the [Terms and Conditions page:](https://www.c-trade.com/en/terms)

>__12.3__ At any given time, at C-Trade’s sole discretion, C-Trade reserves the right to close your account without prior notice and any remaining assets will be transferred to you at the address on record.  
__12.4__ In addition, at C-Trade’s discretion, any accounts found to have breached the terms and conditions under any circumstances, including but not only limited to marketing campaigns, C-Trade reserves the right to close your account with immediate effect and all remaining assets shall belong to C-Trade without question.

### The App
We downloaded the app to test out its features. It is possible to deposit bitcoin, and the app will generate a BTC address. 

It is also possible to withdraw, though two-factor authentication is mandatory first.

### Verdict
This app is **custodial** and thus **not verifiable.**
